Subject: RE: rm -rf -> Circular directory structure
From: [email-masked] (Sergey Okhapkin)

8 Aug 1997 01:17:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Michael A. Chase'"
	 <[email-masked]>
Encoding: 12 TEXT
Original-Sender: [email-masked]

Michael A. Chase wrote:
>  I'm using Sergey's cygwin.dll dated 31 July and bash.exe dated 4 July.
> When I try to delete a large directory tree, I still see this problem.
> 

The hash function used to convert filename to inode number is very simple. Do you know any fast and good hash?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".